{
	"pattrstorage" : 	{
		"name" : "wtpa1",
		"slots" : 		{
			"1" : 			{
				"id" : 1,
				"data" : 				{
					"map_slice1splrate" : [ 0.0 ],
					"map_slice1rand" : [ 0 ],
					"map_slice1reverse" : [ 0 ],
					"map_slice1envelopetoggle" : [ 0 ],
					"map_slice1envelope" : [ 0.0 ],
					"map_grain1size" : [ 1.0 ],
					"map_grain1win" : [ 1.0 ],
					"map_slice1retrigger" : [ 0.0 ],
					"map_combine1grainsize" : [ 1.0 ],
					"map_combine1rate" : [ 0.0 ],
					"map_combine1ranpitch" : [ 0.0 ]
				}

			}
,
			"2" : 			{
				"id" : 2,
				"data" : 				{
					"map_slice1splrate" : [ 0.8 ],
					"map_slice1rand" : [ 0 ],
					"map_slice1reverse" : [ 0 ],
					"map_slice1envelopetoggle" : [ 0 ],
					"map_slice1envelope" : [ 0.0 ],
					"map_grain1size" : [ 0.2 ],
					"map_grain1win" : [ 0.2 ],
					"map_slice1retrigger" : [ 0.0 ],
					"map_combine1grainsize" : [ 0.3 ],
					"map_combine1rate" : [ 0.83333 ],
					"map_combine1ranpitch" : [ 0.0 ]
				}

			}
,
			"3" : 			{
				"id" : 3,
				"data" : 				{
					"map_slice1splrate" : [ 1.0 ],
					"map_slice1rand" : [ 1 ],
					"map_slice1reverse" : [ 1 ],
					"map_slice1envelopetoggle" : [ 1 ],
					"map_slice1envelope" : [ 1.0 ],
					"map_grain1size" : [ 0.0 ],
					"map_grain1win" : [ 0.0 ],
					"map_slice1retrigger" : [ 1.0 ],
					"map_combine1grainsize" : [ 0.0 ],
					"map_combine1rate" : [ 1.0 ],
					"map_combine1ranpitch" : [ 0.1 ]
				}

			}

		}

	}

}
